<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>SMS_Approved_Opportunities</fullName>
    <columns>OPPORTUNITY.NAME</columns>
    <columns>ACCOUNT.NAME</columns>
    <columns>OPPORTUNITY.AMOUNT</columns>
    <columns>OPPORTUNITY.CLOSE_DATE</columns>
    <columns>OPPORTUNITY.STAGE_NAME</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>Property_Status__c</field>
        <operation>equals</operation>
        <value>Approved - Pending Activation</value>
    </filters>
    <label>SMS - Approved Opportunities</label>
    <sharedTo>
        <portalRoleAndSubordinates>SMSPartnerExecutive</portalRoleAndSubordinates>
        <portalRoleAndSubordinates>SMSPartnerManager</portalRoleAndSubordinates>
    </sharedTo>
</ListView>
